<?

   //language to my_vouchers.php



   define("_PAGE_TITLE_","Money Auctions |My Vouchers");

   define("_HERE_SEE_YOUR_VOUCHERS_","Here you can see your vouchers");

   define("_DATE_","DATE");

   define("_VOUCHER_LABEL_","VOUCHER LABEL");

   define("_AMOUNT_","AMOUNT");

   define("_COMBINABLE_","COMBINABLE");

   define("_AUCTION_","AUCTION");

   define("_STATUS_","STATUS");

   define("_VALID_TO_","VALID TO");

   define("_NOT_RECIEVED_ANY_VOUCHER_","There are no Vouchers available yet in your account.");



?>